Keine Weiterentwicklung mehr für Gary´s Cookbook für Joomla 1.0x. Aufgrund der Ankündigung das Joomla 1.0x ebenfalls nicht mehr gepflegt wird stellen wir die Pflege für Gary´s Cookbook für Joomla 1.0x ebenfalls ein.

Wir empfehlen allen Benutzern des Kochbuchs 2.x auf Joomla 1.5 umzusteigen und Gary´s Cookbook 3.x zu verwenden im Bereich Tipps und Tricks findet Ihr ein detailierte Anleitung.

Anleitung zum Umstellen

GCB Finder PlugIn

Zum Seitenanfang